2025-11-13 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 8.7

2025-08-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 8.6

2025-06-12 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 8.5

2025-04-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 8.4

2024-12-22 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 8.3

2024-09-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 8.2

2024-07-12 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 8.1

2024-05-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 8.0

2023-01-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 7.2

2022-12-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 7.1

2022-11-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 7.0

2022-08-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 6.4

2022-04-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 6.3

2022-02-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 6.2

2022-02-09 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 6.1

2021-12-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 6.0

2021-10-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 5.9

2021-06-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 5.8

2021-04-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 5.7

2021-03-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 5.6.1

2021-02-25 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 5.6

2021-01-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 5.5

2020-12-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 5.4

2020-10-08 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 5.3

2020-08-25 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 5.2

2020-08-12 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 5.1

2020-07-30 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 5.0

2020-05-24 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.9.3

2020-04-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.9.2

2020-04-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 4.9.1

2020-03-24 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.9

2020-02-07 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 4.8

2019-12-24 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.7

2019-11-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.6

2019-10-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.5

2019-08-25 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.4

2019-06-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3

2019-05-18 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS: Update dependency; s/gettext/GETTEXT/

2019-04-24 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2

2019-04-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1

2019-03-24 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0

2018-11-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.2

2018-10-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.1

2018-09-12 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.0
	* DEPENDS: delete gnupg

2018-02-25 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.9.3

2018-01-07 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.9.2

2017-11-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.9.0

2015-07-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.4.2

2015-06-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.4.1

2015-03-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.4.0

2011-11-10 Vlad Glagolev <stealth@sourcemage.org>
	* CONFIGURE: fixed bug about enabling all features on configure

2011-09-25 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: converted to upstream signature checking

2011-04-11 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: added gettext optional dependency

2010-12-04 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.2.6

2010-08-06 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.2.5

2010-04-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.4, SECURITY_PATCH=1, #15674

2010-02-14 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.2.3
	* PRE_BUILD, nowrap.patch: removed

2009-12-05 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: PATCHLEVEL=1
	* PRE_BUILD: added, to apply the patch
	* nowrap.patch: added, to fix compilation without wordwrap support

2009-11-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.0

2009-01-17 George Sherwood <gsherwood@sourcemage.org>
	* POST_REMOVE: Deleted
	* PRE_REMOVE: Added to properly delete info file from dir
	* REPAIR^d438f94ce7a03f958ecd1f81d176b0d2^POST_REMOVE: Added
          to repair tablet failures on dispel.

2008-09-09 Pieter Lenaerts <e-type@sourcemage.org>
	* updated to 2.0.9

2008-08-25 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.0.8, cleaned up

2007-12-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.0.7

2007-04-26 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.0.6

2007-04-23 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.0.5

2007-04-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.0.4

2007-01-16 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* profile.d/editor.sh: added
	* INSTALL: install editor.sh
	* DETAILS: PATCHLEVEL++

2007-01-31 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.0.3

2006-12-22 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.0.2

2006-11-22 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.0.1

2006-10-29 Pieter Lenaerts <e-type@sourcemage.org>
	* updated to 1.9.99pre3

2006-10-02 Pieter Lenaerts <e-type@sourcemage.org>
	* updated to 1.9.99pre2

2006-09-21 Juuso Alasuutari <iuso@sourcemage.org>
	* PROVIDES: [automated] Fixed invalid entries.

2006-09-21 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: [automated] Removed BUILD_API=2.

2006-09-06 Pieter Lenaerts <e-type@sourcemage.org>
	* updated to 1.9.99pre1

2006-06-26 Pieter Lenaerts <e-type@sourcemage.org>
	* updated to 1.3.12

2006-04-28 Pieter Lenaerts <e-type@sourcemage.org>
	* INSTALL: corrected condition when no config should be installed.

2006-04-21 Pol Vinogradov <vin.public@gmail.com>
	* CONFIGURE: () surrounding in if condition (thanks dmlb2000), bug 11241

2006-04-19 Pol Vinogradov <vin.public@gmail.com>
	* spell-config/nanorc-{spell-highlighting,ruskie}: added, used for spell
	  highlighting and SMGL specific needs (thanks e-type and ruskie for idea)
	* CONFIGURE: added queries for spell highlighting and nanorc selecting
	* BUILD: if statement removed
	* INSTALL: added ifs and install_config_files for various nanorc
	* spellhighlight.diff: removed

2006-03-30 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.3.11.

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-03-05 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* CONFIGURE: reworked to use config_query_option

2006-02-08 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on smgl-fhs (for directory structure)

2006-02-06 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on gnupg (for SOURCE verification)

2006-01-08 Pieter Lenaerts <e-type@sourcemage.org>
	* PROVIDES: provides TEXT-EDITOR

2005-12-25 Pieter Lenaerts <e-type@sourcemage.org>
	* DETAILS: v 1.3.10
	* CONFIGURE: correction in elif condition

2005-12-13 Pieter Lenaerts <e-type@sourcemage.org>
	* added CONFIGURE, added $NANO_OPTS to $OPTS: nano

2005-11-13 Pieter Lenaerts <e-type@sourcemage.org>
	* DETAILS: v 1.3.9

2005-07-05 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.3.8.

2005-05-12 Andrew Stitt <astitt@sourcemage.org>
	* BUILD, INSTALL: Add to allow installing into a chroot correctly,
	  bug 8853.

2005-04-14 Pieter Lenaerts <e-type@sourcemage.org>
	* DETAILS: v 1.3.7

2005-03-21 Pieter Lenaerts <e-type@sourcemage.org>
	* DETAILS: v 1.3.6

2004-09-01 Arwed v. Merkatz <v.merkatz@gmx.net>
	* POST_REMOVE: infodir is /usr/share/info

2004-08-18 Pieter Lenaerts <e-type@sourcemage.org>
	* DETAILS: version 1.3.4

2004-06-30 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.2.4

2004-02-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.2.3

2004-02-06 hgg <hgreig@bigpond.net.au>
	* DEPENDS: depends ncurses

2003-12-02 Eric Sandall <sandalle@sourcemage.org>
	* POST_REMOVE: Use INSTALL_ROOT
	* HISTORY: Formatted to Guru Handbook

2003-04-20 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.2.1

2003-02-24 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.2.0

2002-10-13 Eric Sandall <sandalle@sourcemage.org>
	* Fixed Bug #1276
	* HISTORY: Cleaned up

2002-07-17 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Added LICENSE

2002-06-14 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Added MD5 entry

2002-05-29 Eric Sandall <sandalle@sourcemage.org>
	* USEGCC2: Removed

2002-04-13 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS : Updated version to 1.0.9

